View Issue Details

IDProjectCategoryView StatusLast Update
0002312SymmetricDSImprovementpublic2015-10-02 10:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.22 
Target Version3.7.22Fixed in Version3.7.22 
Summary0002312: Return different error codes for when an engine is stopped or starting versus the server is too busy
DescriptionReturn different error codes for when an engine is stopped or starting versus the server is too busy
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-12 15:33 chenson New Issue
2015-06-12 15:33 chenson Status new => assigned
2015-06-12 15:33 chenson Assigned To => chenson
2015-06-12 15:34 chenson Status assigned => resolved
2015-06-12 15:34 chenson Fixed in Version => 3.8.0
2015-06-12 15:34 chenson Resolution open => fixed
2015-09-24 11:33 chenson Product Version 3.8.0 => 3.7.22
2015-09-24 11:33 chenson Target Version 3.8.0 => 3.7.22
2015-09-24 11:34 chenson Fixed in Version 3.8.0 => 3.7.22
2015-10-02 10:23 chenson Status resolved => closed